.header{
    text-align: center;
    background-color: #9b59b6;
    color: white;
    font-size: 30px;
}

.sidebar{
    display: flex;
    justify-content: space-evenly;
}

.main{
    margin: 20px auto;
    padding: 20px;
    width: 700px;
    height: auto;

    background: linear-gradient(135deg, #ffb347, #ffcc33, #ffdab9);

    border-radius: 10px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer p {
    text-align: center;
    color: white;
    font-size: 30px;
    margin: 0;
}

.footer span{
    color: #34e69f;
    vertical-align: middle; /* Alineación vertical */
    transform: translateY(-10px);
}

.infoClicks{
    margin-top: 15px;
}
.numeroClicks{
    color: var(--rojo);
    font-weight: bold;
}
/*Podria Agregarle un estilao Arcoiris*/
.tiempo{
    color: #af3cf1;
    font-weight: bold;
    font-size: 1.2rem;
}

/*Estilo a los botones*/
.btnClicks{
    width: 700px;
    height: 400px;
}

.sidebar button{
    height: 50px;
    color: white;
    font-size: 20px;
    font-weight: bold;
    transition: 0.5s ease-in-out 0.1s;
}

.sidebar button:hover{
    transform: scale(1.2);
    
}

#op-1{background-color: var(--verde);}
#op-2{background-color: var(--morado);}
#op-3{background-color: var(--rojo);}


/* Ventana POP */
dialog::backdrop{
    background-color: rgba(0, 0, 0, 0.8);
    /* background-color: rgba(97, 19, 67, 0.5); */
}

dialog{
    width: 580px;
    height: 450px;
    left: 30vw;
    top: 16vh;
}

.background-info {
    padding-top: 25px;
    background: linear-gradient(135deg, #34495e, #95a5a6);
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 100%;
    height: 100%;
    padding-top: 20px;
}

#textDialog {
    color: white;
    font-size: 25px;
    text-align: center;
    margin-top: 10px;
}

.icon-Close {
    width: 30px;
    stroke: red;
    background-color: white;
    border-radius: 50%;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
}

.icon-Close:hover {
    transform: translateY(-2px);
}

.btnClose{
    border: none;
    background-color:transparent;
}

.imgAnimal {
    width: 300px;
    height: 200px;
    object-fit: scale-down;
}

/*Estilos a la info del Dialogo*/

.numero{
    color: #34e69f;
    font-weight: bold;
}

#textInfo1{
    color: rgb(238, 255, 0);
    font-weight: bold;
    font-size: 20px;
}

#textInfo2{
    color: rgb(255, 217, 0);
    font-weight: bold;
    font-size: 25px;
}



